package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.Partidas;

import java.util.List;

public interface PartidasFacadeLocal {

    void create(Partidas partidas);

    void edit(Partidas partidas);

    void remove(Partidas partidas);

    Partidas find(Object id);

    List<Partidas> findAll();

    List<Partidas> findRange(int[] range);

    int count();
}
